Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Nach Upgrade 1.4.04 folgende Meldung...
#11
Ja stimmt. Hmm... dann wird er es wohl mit dieser manuellen Anleitung gemacht haben. Der kennt sich viel besser aus als ich. Ich hab die "ZIP-Variante" gewählt.

Denke mal der Fehler wird zu 99,99% bei mir gelegen haben. Will hier also nicht weiter für Verwirrung sorgen.

GRüße Jörg
#12
Sorry, dass ich nicht wirklich helfen konnte. Es wäre vielleicht noch anzufügen, dass das Manuelle Upgrade nur erfahrenen Anwendern empfohlen wird und dann zu bevorzugen ist, wenn viele Templates selber bearbeitet und verändert wurden, die dann durch allfällliges Überschreiben beim Upgrade verändert würden. Man muss also auch vor dem Upgrade abschätzen, ob dies kleine Änderungen oder eine wesentliche Neu-Version darstellt. In jedem Fall wird empfohlen ein Serverbackup bzw. die Backup-Empfehlungen im Forum anzuwenden. Beachten sollte man auch die Kompatibilität von Plugins, die können oft Probleme machen.

Viel Erfolg wünscht cybercrash